GL-INFO(1)

NAME
gl-info - OpenGL test program for FlightGear

SYNOPSIS
gl-info

DESCRIPTION
gl-info is an OpenGL test program used to verify a valid OpenGL environment.

BUGS
Send bug reports to <flightgear-devel@lists.sourceforge.net> or visit <http://code.google.com/p/flightgear-bugs>.

SEE ALSO
fgfs(1), fgjs(1), fgpanel(1), js_demo(1), terrasync(1)

AUTHORS
Curt L. Olson, et al. See Thanks file for a list of contributors.